/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.subcat-bg {
    background: #ececec;
    padding: 22px;
}
.product-small.box {
    padding: 6px;
    border: 1px solid #ececec;
    min-height: 289px;
}
.elementor-share-buttons--color-custom.elementor-share-buttons--skin-boxed .elementor-share-btn, .elementor-share-buttons--color-custom.elementor-share-buttons--skin-framed .elementor-share-btn, .elementor-share-buttons--color-custom.elementor-share-buttons--skin-minimal .elementor-share-btn {
    color: #1f1f1f;
    border-color: #ea433500;
}

.box-text {
  
    text-align: center;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

body, td, h1, h2, h3, h4, h5, h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a, li, p, a {
    font-family: 'heebo', sans-serif;
    }